projectname=xinmuAdmin
weixinapi=https://api.weixin.qq.com/sns/oauth2/
weixinappid=wx0c2b9407cf94dc89
weixinsecret=84fc992b85ba8070b324cc7b08252b72
aliossid=PXzJyah5rZfWHIIH
aliosskey=e1MS6j0wypXJrw8CM0hObZu8qKbfah
aliossendpoit=http://oss-cn-hangzhou.aliyuncs.com
alibucketname=microball
aliImageSever=http://oss.izouma.com
rongyunappkey=pwe86ga5ee376
rongyunappsecret=ARj0hyU5Cp
jwtsecret=3MgWy/pJjxHCQW2pHlQbkjomTUPRo9WhsPFjUPYZZlo=
host=http://1eaed69e.ngrok.io